@charset "UTF-8";

/* ///////////////////////////////////////////////////////////////////
ダグラス・コルドー氏、来訪記
/////////////////////////////////////////////////////////////////// */

/* セクション */
.sectionBox {
	max-width: 720px;
	padding: 0 1.875rem;
	margin: calc(5rem + 2vw) auto;
}
@media (min-width: 992px) {
	.sectionBox { max-width: 960px; }
}

/* 見出し */
.section-header {
	margin-bottom: calc(1.375rem + 1.5vw);
}

.section-title {
	font-size: calc(1rem + .6vw);
	font-weight: 500;
	letter-spacing: 0.1em;
	color: #002640;
	background: #f4f4f4;
	line-height: 1.6;
	position: relative;
	padding: 0.5rem 0.5rem 0.5rem calc(1.3rem + .6vw);
}

.section-title::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 5px;
	height: 100%;
	background: #002640;
}

/* 画像 */
.img-pair, .img-pair2, .img-full {
	margin: 2rem auto;
}

.img-pair figure, .img-pair2 figure, .img-full figure {
	margin: 0;
}

.img-pair img, .img-pair2 img, .img-full img {
	max-width: 100%;
	height: auto;
	display: block;
	aspect-ratio: 3 / 2;
	object-fit: cover;
}

.img-pair figcaption, .img-pair2 figcaption, .img-full figcaption {
	text-align: center;
	font-size: 0.75rem;
	color: #6891b6;
	letter-spacing: 0.2em;
	margin-top: 0.75rem;
	font-family: "Helvetica Neue", Arial, sans-serif;
	line-height: 1.5;
}
.img-pair figcaption .origin, .img-pair2 figcaption .origin, .img-full figcaption .origin {
	display: block;
	font-size: 0.6875rem;
	margin-top: 4px;
	letter-spacing: 0.25rem;
}

/* 画像 2枚 */
.img-pair, .img-pair2 {
	display: grid;
	gap: 1.5rem;
	grid-template-columns: auto;
}
@media (min-width: 992px) {
	.img-pair, .img-pair2 {
		grid-template-columns: repeat(2, 1fr);
	}
}

/* トリミング無し */
.img-pair2 img {
	aspect-ratio: 1;
}

.sp-order1 { order: 1; }
.sp-order2 { order: 2; }

@media (min-width: 992px) {
	.sp-order1, .sp-order2 { order: unset; }
}


.annotation_txt {
	font-size: 0.75rem;
	font-weight: bold;
}